#wa-compimage-j542bbtd4o6bzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j542bbtd4o6cmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j542bbtd4o6da8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-msq1x3c04ei0hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(122,122,122,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-msq1x3c04ei0hk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msq1x3c04ei0hk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-msq1x3c04zx0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-msq1x3c04zx0w0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msq1x3c04zx0w0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-msq1x3c04zx360 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ef97b2;padding:0px 0px 0px 0px;}
#wa-compsubpage-msq1x3c04zx360>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msq1x3c04zx360>.wa-container-vspacer {height:0px;}
#wa-compsubpage-msq1x3c04zx4oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ef97b2;padding:0px 0px 0px 0px;}
#wa-compsubpage-msq1x3c04zx4oo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msq1x3c04zx4oo>.wa-container-vspacer {height:0px;}
#wa-comptext-j542bcoe4q8414 {background-color:rgba(239,151,178,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j542bcti4q84nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j542bcti4q88e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-msq1x3c04yy734 {background-color:#ef97b2;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-msq1x3c04yy96g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-msq1x3c04ww96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msq1x3c04ww96o>.row>.clearfix {margin-bottom:0px;}
#wa-container-msq1x3c04ww96o>.wa-container-vspacer {height:0px;}
#wa-container-msq1x3c04wwcrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msq1x3c04wwcrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-msq1x3c04wwcrk>.wa-container-vspacer {height:0px;}
#wa-container-msq1x3c04wwek0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msq1x3c04wwek0>.row>.clearfix {margin-bottom:0px;}
#wa-container-msq1x3c04wwek0>.wa-container-vspacer {height:0px;}
#wa-container-msq1x3c04wwfg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msq1x3c04wwfg8>.row>.clearfix {margin-bottom:0px;}
#wa-container-msq1x3c04wwfg8>.wa-container-vspacer {height:0px;}
#wa-container-msq1x3c04wwgcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msq1x3c04wwgcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-msq1x3c04wwgcg>.wa-container-vspacer {height:0px;}
#wa-container-msq1x3c04wwj14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msq1x3c04wwj14>.row>.clearfix {margin-bottom:0px;}
#wa-container-msq1x3c04wwj14>.wa-container-vspacer {height:0px;}
#wa-container-msq1x3c04wwjxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msq1x3c04wwjxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-msq1x3c04wwjxc>.wa-container-vspacer {height:0px;}
#wa-row-j542bbtd3zqlzs {margin:0px 0px;}
#wa-row-j542bbtd3zqlzs>div {padding: 0px 0px;}
#wa-row-j542bbtd404ntc>.wa-item-rowspacer {height:10px;}
#wa-row-j542bbtd404r6o>.wa-item-rowspacer {height:10px;}
#wa-row-j542bcoe3zqleg {margin:0px 0px;}
#wa-row-j542bcoe3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqkyg {margin:0px 0px;}
#wa-row-j542bcti3zqkyg>div {padding: 0px 0px;}
#wa-row-j542bcti3zql3s {margin:0px 0px;}
#wa-row-j542bcti3zql3s>div {padding: 0px 0px;}
#wa-row-j542bcti3zqleg {margin:0px 0px;}
#wa-row-j542bcti3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqmqg {margin:0px 0px;}
#wa-row-j542bcti3zqmqg>div {padding: 0px 0px;}
#wa-row-j542bcti404r6o>.wa-item-rowspacer {height:10px;}
#wa-row-j542bdfy3zqleg {margin:0px 0px;}
#wa-row-j542bdfy3zqleg>div {padding: 0px 0px;}
#wa-row-msq1x3c050af5c>.wa-item-rowspacer {height:60px;}
#wa-row-msq1x3c050afsg>.wa-item-rowspacer {height:20px;}
#wa-row-msq1x3c050ai1c>.wa-item-rowspacer {height:10px;}
#wa-row-msq1x3c050ajbk>.wa-item-rowspacer {height:25px;}
#wa-row-msq1x3c050ajn4>.wa-item-rowspacer {height:10px;}
#wa-row-msq1x3c050ajyo>.wa-item-rowspacer {height:25px;}
#wa-row-msq1x3c050ickw {margin:0px 0px;}
#wa-row-msq1x3c050ickw>div {padding: 0px 0px;}
#wa-row-msq1x3c050icrc {margin:0px 0px;}
#wa-row-msq1x3c050icrc>div {padding: 0px 0px;}
#wa-row-msq1x3c050idu0 {margin:0px 0px;}
#wa-row-msq1x3c050idu0>div {padding: 0px 0px;}
#wa-row-msq1x3c050ie0g {margin:0px 0px;}
#wa-row-msq1x3c050ie0g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ifzc {margin:0px 0px;}
#wa-row-msq1x3c050ifzc>div {padding: 0px 0px;}
#wa-row-msq1x3c050ig5s {margin:0px 0px;}
#wa-row-msq1x3c050ig5s>div {padding: 0px 0px;}
#wa-row-msq1x3c050igvk {margin:0px 0px;}
#wa-row-msq1x3c050igvk>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih20 {margin:0px 0px;}
#wa-row-msq1x3c050ih20>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih8g {margin:0px 0px;}
#wa-row-msq1x3c050ih8g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ihlc {margin:0px 0px;}
#wa-row-msq1x3c050ihlc>div {padding: 0px 0px;}
#wa-sub-container-jqv34fz181wo6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqv34fz181wo6g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqv34fz181wo6g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqv34fz581wwmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqv34fz581wwmw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqv34fz581wwmw>.wa-container-vspacer {height:0px;}
#wa-sub-container-msq1x3c04wwbvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-msq1x3c04wwbvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-msq1x3c04wwbvc>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-j542bdfy4tdvz4] .dropdown-menu {background-color:#ef97b2;}
[id^=wa-compmenu-j542bdfy4tdvz4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j542bdfy4tdvz4] .dropdown-menu > li > a:focus {background-color:rgba(213,116,158,0.741176);}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-brand, [id^=wa-compmenu-j542bdfy4tdvz4].navbar-nav li a, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:16px; color:#000000;}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-nav > .open > a:focus {color:#fff000; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#921f18 !important;}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-toggle .icon-bar {background-color:#91295a;}
[id^=wa-compmenu-j542bdfy4tdvz4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j542bdfy4tdvz4].navbar-default .navbar-toggle:hover {background-color:rgba(239,151,178,0.729412) !important;}
[id^=wa-compmenu-j542bdfy4tdvz4] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#bf5489;}
@media (min-width: 768px){
#wa-row-j542bbtd3zqlzs {margin:0px 0px;}
#wa-row-j542bbtd3zqlzs>div {padding: 0px 0px;}
#wa-row-j542bcoe3zqleg {margin:0px 0px;}
#wa-row-j542bcoe3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqkyg {margin:0px 0px;}
#wa-row-j542bcti3zqkyg>div {padding: 0px 0px;}
#wa-row-j542bcti3zql3s {margin:0px 0px;}
#wa-row-j542bcti3zql3s>div {padding: 0px 0px;}
#wa-row-j542bcti3zqleg {margin:0px 0px;}
#wa-row-j542bcti3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqmqg {margin:0px 0px;}
#wa-row-j542bcti3zqmqg>div {padding: 0px 0px;}
#wa-row-j542bdfy3zqleg {margin:0px 0px;}
#wa-row-j542bdfy3zqleg>div {padding: 0px 0px;}
#wa-row-msq1x3c050ickw {margin:0px 0px;}
#wa-row-msq1x3c050ickw>div {padding: 0px 0px;}
#wa-row-msq1x3c050icrc {margin:0px 0px;}
#wa-row-msq1x3c050icrc>div {padding: 0px 0px;}
#wa-row-msq1x3c050idu0 {margin:0px 0px;}
#wa-row-msq1x3c050idu0>div {padding: 0px 0px;}
#wa-row-msq1x3c050ie0g {margin:0px 0px;}
#wa-row-msq1x3c050ie0g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ifzc {margin:0px 0px;}
#wa-row-msq1x3c050ifzc>div {padding: 0px 0px;}
#wa-row-msq1x3c050ig5s {margin:0px 0px;}
#wa-row-msq1x3c050ig5s>div {padding: 0px 0px;}
#wa-row-msq1x3c050igvk {margin:0px 0px;}
#wa-row-msq1x3c050igvk>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih20 {margin:0px 0px;}
#wa-row-msq1x3c050ih20>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih8g {margin:0px 0px;}
#wa-row-msq1x3c050ih8g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ihlc {margin:0px 0px;}
#wa-row-msq1x3c050ihlc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j542bbtd3zqlzs {margin:0px 0px;}
#wa-row-j542bbtd3zqlzs>div {padding: 0px 0px;}
#wa-row-j542bcoe3zqleg {margin:0px 0px;}
#wa-row-j542bcoe3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqkyg {margin:0px 0px;}
#wa-row-j542bcti3zqkyg>div {padding: 0px 0px;}
#wa-row-j542bcti3zql3s {margin:0px 0px;}
#wa-row-j542bcti3zql3s>div {padding: 0px 0px;}
#wa-row-j542bcti3zqleg {margin:0px 0px;}
#wa-row-j542bcti3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqmqg {margin:0px 0px;}
#wa-row-j542bcti3zqmqg>div {padding: 0px 0px;}
#wa-row-j542bdfy3zqleg {margin:0px 0px;}
#wa-row-j542bdfy3zqleg>div {padding: 0px 0px;}
#wa-row-msq1x3c050ickw {margin:0px 0px;}
#wa-row-msq1x3c050ickw>div {padding: 0px 0px;}
#wa-row-msq1x3c050icrc {margin:0px 0px;}
#wa-row-msq1x3c050icrc>div {padding: 0px 0px;}
#wa-row-msq1x3c050idu0 {margin:0px 0px;}
#wa-row-msq1x3c050idu0>div {padding: 0px 0px;}
#wa-row-msq1x3c050ie0g {margin:0px 0px;}
#wa-row-msq1x3c050ie0g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ifzc {margin:0px 0px;}
#wa-row-msq1x3c050ifzc>div {padding: 0px 0px;}
#wa-row-msq1x3c050ig5s {margin:0px 0px;}
#wa-row-msq1x3c050ig5s>div {padding: 0px 0px;}
#wa-row-msq1x3c050igvk {margin:0px 0px;}
#wa-row-msq1x3c050igvk>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih20 {margin:0px 0px;}
#wa-row-msq1x3c050ih20>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih8g {margin:0px 0px;}
#wa-row-msq1x3c050ih8g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ihlc {margin:0px 0px;}
#wa-row-msq1x3c050ihlc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j542bbtd3zqlzs {margin:0px 0px;}
#wa-row-j542bbtd3zqlzs>div {padding: 0px 0px;}
#wa-row-j542bcoe3zqleg {margin:0px 0px;}
#wa-row-j542bcoe3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqkyg {margin:0px 0px;}
#wa-row-j542bcti3zqkyg>div {padding: 0px 0px;}
#wa-row-j542bcti3zql3s {margin:0px 0px;}
#wa-row-j542bcti3zql3s>div {padding: 0px 0px;}
#wa-row-j542bcti3zqleg {margin:0px 0px;}
#wa-row-j542bcti3zqleg>div {padding: 0px 0px;}
#wa-row-j542bcti3zqmqg {margin:0px 0px;}
#wa-row-j542bcti3zqmqg>div {padding: 0px 0px;}
#wa-row-j542bdfy3zqleg {margin:0px 0px;}
#wa-row-j542bdfy3zqleg>div {padding: 0px 0px;}
#wa-row-msq1x3c050ickw {margin:0px 0px;}
#wa-row-msq1x3c050ickw>div {padding: 0px 0px;}
#wa-row-msq1x3c050icrc {margin:0px 0px;}
#wa-row-msq1x3c050icrc>div {padding: 0px 0px;}
#wa-row-msq1x3c050idu0 {margin:0px 0px;}
#wa-row-msq1x3c050idu0>div {padding: 0px 0px;}
#wa-row-msq1x3c050ie0g {margin:0px 0px;}
#wa-row-msq1x3c050ie0g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ifzc {margin:0px 0px;}
#wa-row-msq1x3c050ifzc>div {padding: 0px 0px;}
#wa-row-msq1x3c050ig5s {margin:0px 0px;}
#wa-row-msq1x3c050ig5s>div {padding: 0px 0px;}
#wa-row-msq1x3c050igvk {margin:0px 0px;}
#wa-row-msq1x3c050igvk>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih20 {margin:0px 0px;}
#wa-row-msq1x3c050ih20>div {padding: 0px 0px;}
#wa-row-msq1x3c050ih8g {margin:0px 0px;}
#wa-row-msq1x3c050ih8g>div {padding: 0px 0px;}
#wa-row-msq1x3c050ihlc {margin:0px 0px;}
#wa-row-msq1x3c050ihlc>div {padding: 0px 0px;}
}
